Page MenuHomePhabricator

add htop
Closed, ResolvedPublicFEATURE REQUEST

Description

Add htop to the base image
https://github.com/hishamhm/htop

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
syncer created this task.Oct 17 2018, 3:46 PM
syncer triaged this task as Normal priority.
syncer updated the task description. (Show Details)Oct 17 2018, 3:49 PM
dmbaturin closed this task as Resolved.Oct 21 2018, 8:17 PM
dmbaturin moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.0-rc4) board.
pasik added a subscriber: pasik.Oct 31 2018, 7:44 AM